<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_oBaCIDCpEe6VRfEkxtQ9oQ" id="_oBZbEDCpEe6VRfEkxtQ9oQ" label="nomi_squadre" version="0.1" statusCode="" item="_oBaCIjCpEe6VRfEkxtQ9oQ" displayName="nomi_squadre">
    <author href="../../../talend.project#_igOxADCHEe6VRfEkxtQ9oQ"/>
    <additionalProperties xmi:id="_oBh98DCpEe6VRfEkxtQ9oQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_oBh98TCpEe6VRfEkxtQ9oQ" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_oBh98jCpEe6VRfEkxtQ9oQ" key="created_date" value="2023-08-01T22:25:58.863+0200"/>
    <additionalProperties xmi:id="_oBh98zCpEe6VRfEkxtQ9oQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_oBh99DCpEe6VRfEkxtQ9oQ" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_oBh99TCpEe6VRfEkxtQ9oQ" key="modified_date" value="2023-08-01T22:34:29.727+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_oBaCITCpEe6VRfEkxtQ9oQ" path="preparazione_asta_2324/utils"/>
  <TalendProperties:ProcessItem xmi:id="_oBaCIjCpEe6VRfEkxtQ9oQ" property="_oBaCIDCpEe6VRfEkxtQ9oQ" state="_oBaCITCpEe6VRfEkxtQ9oQ">
    <process href="nomi_squadre_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
